html{
    scroll-behavior: smooth;
}
body{
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    font-size: 20px;
    line-height: 1.6;
    color: #052238;
}
@media screen and (max-width: 600px){
    body{
        font-size: 18px;
    }
}
.container{
    max-width: 1200px;
}
.container-header{
    max-width: 1280px;
}
.text-primary {
    color: #D9158B!important;
}
a.text-primary:focus, a.text-primary:hover {
    color: #9a1565!important;
}
.btn-outline-primary {
    color: #D9158B;
    border-color: #D9158B;
}
.btn-outline-primary:hover, a.btn-outline-primary:hover {
    color: #fff!important;
    background-color: #D9158B;
    border-color: #D9158B;
}
.btn-primary{
    background-color: #D9158B;
    border-color: #D9158B;
    padding: 10px 48px 12px
}
.btn-dark{
    background-color: #052238;
    border-color: #052238;
    padding: 10px 48px 12px
}
.btn-primary:hover{
    background-color: #9a1565;
    border-color: #9a1565;
}
.bg-blue{
    background-color: #204296;
}
.bg-green{
    background-color: #2EBA3C;
}
.bg-orange{
    background-color: #F37828;
}

section{
    padding: 80px 0;
}
@media screen and (max-width: 600px){
    section{
        padding: 40px 0;
    }
}
h1, h2, h3, h4{
    font-family: 'Crimson Text', serif;
}
h2, .h2{
    font-size: 56px;
}
h3, .h3{
    font-size: 40px;
}
h4, .h4{
    font-size: 24px;
}
@media screen and (max-width: 600px){
    h2, .h2{
        font-size: 40px;
    }
    h3, .h3{
        font-size: 30px;
    }
}
.note{
    font-size: 16px;
}
.font-crimson{
    font-family: 'Crimson Text', serif;
}
.logo{
    max-width: 241px;
}
.pb-160{
    padding-bottom: 160px;
}
.pt-160{
    padding-top: 160px;
}
@media screen and (max-width: 600px){
    .pb-160{
        padding-bottom: 80px;
    }
    .pt-160{
        padding-top: 80px;
    }
}
/*navigation*/
.navbar-light .nav .nav-link{
    color: #000;
    font-size: 16px;
    line-height: 1.6;
    font-weight: 400;
}
.navbar-light .nav .nav-link:hover{
    color: #D9158B;
}
.navbar .form-control{
    width: inherit;
}
.navbar .form-search{
    max-width: 270px;
    width: 100%;
    position: absolute;
    top: -5px;
    right: -33px;
}
.search-block{
    width: 272px;
}
@media screen and (max-width: 991px){
    .search-block{
        display: block;!important;
    }
    .nav{
        flex-direction: column;
    }
    .social-links .nav{
        flex-direction: row;
    }
}
.search-img {
    background: url("../img/search.svg") center center no-repeat;
    height: 30px;
    position: absolute;
    right: 14px;
    bottom: 2px;
}
.search-img::before{
    content: none!important;
}
/*header*/
header{
    background: #fff;
}
/*.header-fixed{*/
/*    position: fixed;*/
/*    width: 100%;*/
/*    z-index: 1;*/
/*    box-shadow: 1px 1px 7px 1px rgba(193, 193, 193, 0.5);*/
/*    top: 0;*/
/*    transition: 1s;*/
/*}*/
main .btn{
    font-size: 20px;
    line-height: 1.6;
}
.arrow-img::after{
    content: '';
    display: inline-block;
    width: 17px;
    height: 15px;
    background: url("../img/array.svg") center center no-repeat;
    margin-left: 10px;
}
.link-with-arrow{
    color: #052238;
}
.link-with-arrow:hover::after{
    content: '';
    display: block;
    width: 175px  ;
    height: 1px;
    background: #052238;
    position: absolute;
}

/*solution*/
.bg-dots{
    background-image: url("/templates/nigeria-namaya-lending/image/bg-dots.png");
    background-repeat: no-repeat;
}
.solution p{
    line-height: 1.6;
    font-weight: 300;
}
/*courses*/
.sticky {
    position: sticky;
    top: 5em;
    min-height: 2em;
}
@media screen and (max-width: 991px){
    .sticky{
        position: relative;
        top: 0;
    }
}
.card .card-text span{
    font-weight: 300;
}
.card b{
    font-family: 'Crimson Text', serif;
    color: #052238;
    font-weight: 400;
    font-size: 24px;
}
.card-img, .card-img-top {
    height: 100%;
}
/*banner*/
.jumbotron{
    background-size: cover;
    padding-left: 103px;
}
.jumbotron .description{
    font-weight: 300;
}
.jumbotron-textblock{
    background-color: rgba(0,0,0,0.5);
}
@media screen and (max-width: 991px){
    .jumbotron{
        padding-left: 50px;
    }
}
@media screen and (max-width: 671px){
    .jumbotron{
        padding-left: 20px;
    }
}
/*subscribe*/
.question .button-box{
    text-align: center;
}
.question .button-box .button{
    width: 200px !important;
    background-color: #D9158B!important;
}
.question .button-box .button:hover{
    background-color: #9a1565!important;
}
.dj-simple-contact-form.style-2 .inputbox,
.dj-simple-contact-form.style-2 textarea{
    color: #000;
    margin-bottom: 20px;
}
.dj-simple-contact-form-row.terms-conditions input[type="checkbox"], .dj-simple-contact-form-row.terms-conditions2 input[type="checkbox"]{
    margin: 11px 10px 0 0;
}
/*faq*/
.faq .item{
    border-bottom: 1px solid #ccc;
    padding: 24px 0;
}
.faq .btn-link{
    color: #D9158B;
    font-size: 24px;
    text-decoration: none;
    padding: 0;
    line-height: 1.6;
    text-align: left;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.faq .btn-link .btn-array{
    display: inline-block;
    width: 11px;
    height: 21px;
    background: url("/templates/nigeria-namaya-lending/img/array-faq.svg") center center no-repeat;
    border: none;
    transform: rotate(0deg);
}
.faq .btn-link[aria-expanded="true"] .btn-array{
    transform: rotate(90deg);
}
.faq .btn-link[aria-expanded="false"] .btn-array{
    transform: rotate(0deg);
}
.faq .btn-link.collapsed{
    color: #052238;
}
.faq .btn-link.collapsed:hover, .faq .btn-link.collapsed:focus{
    color: #D9158B;
}
.faq .item-body{
    font-weight: 300;
    font-size: 20px;
    max-width: 683px;
    width: 100%;
}
.faq .faq-title{
    max-width: 683px;
    width: 100%;
}
/*footer*/
footer{
    font-size: 16px;
}
footer .nav-link{
    color: #052238;
    font-weight: 400;
}
footer .nav-link:hover{
    text-decoration: underline;
}
footer .nav-link:focus{
    color: #3376F9;
    text-decoration: underline;
}
.h5{
    margin-top: 10px;
}

.footer-logo{
    max-width: 248px;
}
.footer__mail{
    font-family: 'Crimson Text', serif;
    color: #052238;
    font-size: 24px;
    line-height: 1.33;
}
.footer__mail:hover{
    color: #000;
}
.linkedin-img{
    display: inline-block;
    width: 21px;
    height: 20px;
    background: url("../img/linkedin.svg") center center no-repeat;
}
.twitter-img{
    display: inline-block;
    width: 21px;
    height: 17px;
    background: url("../img/twitter.svg") center center no-repeat;
}
.facebook-img{
    display: inline-block;
    width: 15px;
    height: 16px;
    background: url("../img/facebook.svg") center center no-repeat;
}
/*shop*/
.view-category .category-view{
    display: flex;
    flex-direction: column;
}
.view-category .category-view .category-view{
    order: 2;
}
.view-login .nav.nav-tabs.nav-stacked{
    display: block;
}
.com_virtuemart h2{
    font-size: 22px;
    font-family: 'Lato', sans-serif;
}
.com_virtuemart fieldset.userdata{
    display: flex;
    flex-direction: column;
}
.com_virtuemart #com-form-login{
    margin-bottom: 50px;
}
.com_virtuemart #com-form-login .width30.floatleft{
    margin-bottom: 10px;
}
.chzn-container{
    font-size: 19px;
}
.chzn-container-single .chzn-single{
    height: 43px;
    border: 1px solid #ccc;
    border-radius: 3px;
    background: transparent;
}
table.user-details input{
    background: transparent;
    max-width: 300px;
    width: 100%;
}
.chzn-container, .chzn-container-single .chzn-drop{
    max-width: 300px;
    width:100%!important;
}
@media screen and (max-width: 679px){
    .adminForm.user-details tr{
        display: flex;
        flex-direction: column;
    }
    table.user-details {
        width: 100%;
    }
    .com_virtuemart #adminForm{
        display: flex;
        flex-direction: column;
    }
    .buttonBar-right {
        text-align: left;
        float: none;
        order: 2;
    }
}
.chzn-container-single .chzn-single span{
    height: 100%;
    line-height: 37px;
}
.chzn-container-single .chzn-single div b{
    background-position:  0 10px;
}
.chzn-container-single .chzn-search input{
    width: 100% !important;
}
#com-form-login .inputbox, .login .control-group input, .reset .control-group input{
    height: 43px;
    border: 1px solid #ccc;
    border-radius: 3px;
    background: transparent;
    padding: 5px 5px 4px;
    max-width: 300px;
    width: 100%;
}
.reset .control-group input{
    margin-bottom: 10px;
}
#com-form-login input[type="checkbox"]{
    width: 15px;
    height: 15px;
}
.userfields_info{
    font-size: 16px;
}
#com-form-login .width30.floatleft{
    float: none;
    display: block;
}
#com-form-login input[type="submit"], .com_virtuemart button[type="reset"],  input[type="submit"], .com_virtuemart #userForm button[name="register"] {
    background-color: transparent;
    padding: 9px 24px 10px;
    font-size: 16px;
    line-height: 1.2;
    border-radius: .25rem;
    font-weight: 400;
    color: #D9158B;
    border: 1px solid #D9158B;
}
#com-form-login input[type="submit"]{
    margin-right: 40px;
}
#com-form-login input[type="submit"]:hover, .com_virtuemart button[type="reset"]:hover,  input[type="submit"]:hover, .com_virtuemart #userForm button[name="register"]:hover{
    background: #D9158B;
    color: #fff;
}
.com_virtuemart button[type="submit"] {
    background-color:  #D9158B;
    padding: 9px 24px 10px;
    font-size: 16px;
    line-height: 1.2;
    border-radius: .25rem;
    font-weight: 400;
    color: #fff;
    border: 1px solid #D9158B;
    background-image: none;
    margin-bottom: 10px;
}
.com_virtuemart button[type="submit"]:hover{
    background-color: #9a1565;
    border: 1px solid #9a1565;
}
.vm-search-custom-search-input input.inputbox, #mod_virtuemart_search {
    border: 1px solid #ccc;
    border-radius: 3px;
    height: 40px;
    padding: 0 10px;
}
.search{
    margin-bottom: 40px;
    display: flex;
}
#mod_virtuemart_search{
    margin-right: 5px;
}
@media screen and (max-width: 600px){
    .vm-search-custom-search-input input.inputbox, #mod_virtuemart_search {
        width: 100%;
        margin-bottom: 5px;
    }
}
.com_virtuemart fieldset{
    margin-top: 50px;
}
#com-form-login .width30.floatleft{
    width: 100%;
}
.alert{
    border: 1px solid #D9158B;
}
.featured-view .spacer span, .discontinued-view .spacer span, .latest-view .spacer span, .topten-view .spacer span, .recent-view .spacer span, .related-products-view .spacer span, .browse-view .row .product .spacer span {
    font-size: 20px;
    line-height: 1.5;
}
.quantity-box .quantity-input, .cart-summary .quantity-input{
    height: 49px;
}
.orderlistcontainer{
    font-size: 14px;
}
.vm-cart-item-quantity  button[type="submit"]{
    background-color: transparent;
    border: none;
    padding: 0;
}
.vmpayment_description, .vmshipment_description{
    font-size: 16px;
}
.vm-fieldset-pricelist h3, .vm-fieldset-pricelist h4{
    font-size: 22px;
    font-family: 'Lato', sans-serif;
}
.billto-shipto span, a.terms-of-service{
    font-size: 18px;
}
.cart-summary fieldset{
    margin-top: 15px;
}
.vmgroup img{
    max-width: 100%;
}
.vmproduct.productdetails{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.vmproduct.productdetails .product-container {
    width: 48%;
}
@media screen and (max-width: 679px){
    .vmproduct.productdetails .product-container {
        width: 100%;
    }
}
.category-view .row .category .spacer h2{
    font-size: 20px;
}
span.vm-price-desc{
    line-height: 1.5;
}
.product-price{
    margin: 25px 0 6px;
}
@media screen and (max-width: 679px){
    .view-productdetails .vm-product-container .vm-product-media-container, .view-productdetails .vm-product-details-container{
        width: 100%;
    }
}
.vm-btn, .vm-btn:link, .vm-btn:active, .vm-btn:visited{
    width: 175px;
}

.breadcrumb li{
    margin: 0 10px;
}
.com_virtuemart.view-cart #cart-view, .com_virtuemart.view-user #content{
    display: flex;
    flex-direction: column;
}
.com_virtuemart.view-cart #cart-view #com-form-login, .com_virtuemart.view-user #content #com-form-login{
    order: 2;
}
.vm-categories-wall{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.vm-categories-wall a {
    position: relative;
}
.category_item, .vm-categories-wall-catname{
    position: absolute;
    width: 96%;
    background: #00000082;
    height: 96%;
    color: #fff;
    justify-content: center;
    align-items: center;
}
.vm-categories-wall-catname{
    top: 0;
    width: 100%;
    display: flex;
}
.category_item:hover, .vm-categories-wall-catname:hover{
    background: transparent;
    text-shadow: 1px 2px 1px #000;
}
/*hide log out button*/
.guest .logout{
    display: none!important;
}
.vm-categories-wall-img{
    width: 100%;
}